WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Cart66 Lite Conflicts with WordPress 3.5 Update

[Resolved] Cart66 Lite Conflicts with WordPress 3.5 Update

  • Hello,

    I posted in the general forum about my site which is using the Soundcheck theme in combination with carte66 lite. Right after I updated to the latest version of WordPress I began getting the following notification:

    Datatables warning: JSON data from server could not be parsed. This is caused by a JSON formatting error.

    Other users of this plugin have posted about various problems (after updating to 3.5) on the WordPress.org community forum. The forum’s moderator responded to me that this is a known issue with the plugin and 3.5, and that it is not likely to be resolved until the plugin is updated.

    Are you guys working on a fix?

    Thank you.

    http://wordpress.org/extend/plugins/cart66-lite/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] Cart66 Lite Conflicts with WordPress 3.5 Update’ is closed to new replies.